Bug 165739 - LTC14996-IPMI driver is broken on multiple platforms
LTC14996-IPMI driver is broken on multiple platforms
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
Depends On:
Blocks: 156320
  Show dependency treegraph
Reported: 2005-08-11 13:43 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 11:31:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-08-11 13:43:47 EDT
Escalated to Bugzilla from IssueTracker
Comment 3 Peter Martuccelli 2005-08-16 12:50:25 EDT
Patch posted for RHEL3 U6.
Comment 5 Tom Kincaid 2005-08-19 10:09:42 EDT
Comment 6 Ernie Petrides 2005-08-19 18:06:53 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-35.EL).
Comment 9 Red Hat Bugzilla 2005-09-28 11:31:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.